title = current_page.data.title + " | Sherif.ninja" || "Sherif.ninja"

meta charset="utf-8"
meta name="description" content="Sherif.ninja hacker webpage"
meta name="keywords" content="Sherif.ninja cyber cybersecurity hack hacking ctf challenges presentations publications tools floss website cve security information defense cyberdefense engineer"
meta name="author" content="Ahmed Sherif"
meta name="viewport" content="width=device-width, initial-scale=1"

link href="/noraj/images/favicon.ico" rel="icon" type="image/ico"

link href="/noraj/stylesheets/bulmaswatch.css" rel="stylesheet"
link href="/noraj/stylesheets/site.css" rel="stylesheet"
link href="/noraj/stylesheets/fontawesome/css/all.css" rel="stylesheet"
script href="/noraj/javascripts/tabs.js"
script href="/noraj/javascripts/navbar.js"
script href="/noraj/javascripts/typed.js"
